---
search:
  tags:
    - Spec
    - GET
seo:
  description: >-
    The machine-readable OpenAPI 3.1 description of this API, generated from
    in-code comments. Reference for the GET /openapi.json endpoint in the skcal
    API.
sidebar:
  label: OpenAPI document
  badge: GET
title: OpenAPI document
type: openapi-operation
---
The machine-readable OpenAPI 3.1 description of this API, generated from in-code comments.

`GET /openapi.json`

**Responses**

- `200` — The OpenAPI document.

Response example, 200:

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "skcal",
    "version": "1.0.0"
  },
  "paths": {}
}
```
